## ECellRendererColor

ECellRendererColor

## Synopsis

    struct              ECellRendererColor;
    GtkCellRenderer *   e_cell_renderer_color_new           (void);

## Description

## Details

### struct ECellRendererColor

    struct ECellRendererColor {
    	GtkCellRenderer parent;
    	ECellRendererColorPrivate *priv;
    };

Since 2.22

### e_cell_renderer_color_new ()

    GtkCellRenderer *   e_cell_renderer_color_new           (void);

Since 2.22